[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#316476: kernel-source-2.6.11: Fails to boot since 2.6.11-4

I was beginning to doubt that this was actually related to a change in
kernel-source so i tried going back to 2.6.11-3.

And it fails just like the others!?

So it seems it's something else that broke it and the kernel-image
package update just trigerred the problem...

Could this be related to libc6¹ ?! I doubt it as the changelog doesn't
show any change since may 10th (just before i actually bought my
current amd64).

When looking at the content of the initrd.img-2.6.11* i noticed that
there wasn't any lib/libc.so.6 but there's a lib64/libc.so.6...
Perhaps it could not find it!

So i looked into initrd.img-2.6.8-amd64-generic and noticed that
lib/libc.so.6 existed and there wasn't any lib64/libc.so.6.
Ah ah, gotcha!

Any idea what's the root cause? How can i fix this cleanly?

XBGM# (http://xbgm.sf.net)
MoviXMaker-2 (http://sv.gnu.org/projects/movixmaker)
[e]MoviX[2] (http://movix.sf.net)
Debian GNU/Linux (http://www.debian.org)

Reply to: